## rust-rsa 0.9.2

=== debian/changelog ===
rust-rsa (0.9.2-2) unstable; urgency=medium

  * Add patch pkcs8: fix compatibility with pkcs8.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Tue, 19 Sep 2023 21:27:07 +0100

rust-rsa (0.9.2-1) unstable; urgency=medium

  * Package rsa 0.9.2 from crates.io using debcargo 2.6.0

 -- Jelmer Vernooĳ <jelmer@debian.org>  Mon, 18 Sep 2023 23:08:13 +0100
