=== debian/control ===
Source: rust-rsa
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-byteorder-1-dev (>= 1.3.1-~~) <!nocheck>,
 librust-const-oid-0.9-dev <!nocheck>,
 librust-digest-0.10+alloc-dev (>= 0.10.5-~~) <!nocheck>,
 librust-digest-0.10+oid-dev (>= 0.10.5-~~) <!nocheck>,
 librust-digest-0.10+std-dev (>= 0.10.5-~~) <!nocheck>,
 librust-num-bigint-dig-0.8+i128-dev (>= 0.8.2-~~) <!nocheck>,
 librust-num-bigint-dig-0.8+prime-dev (>= 0.8.2-~~) <!nocheck>,
 librust-num-bigint-dig-0.8+u64-digit-dev (>= 0.8.2-~~) <!nocheck>,
 librust-num-bigint-dig-0.8+zeroize-dev (>= 0.8.2-~~) <!nocheck>,
 librust-num-integer-0.1-dev (>= 0.1.39-~~) <!nocheck>,
 librust-num-iter-0.1-dev (>= 0.1.37-~~) <!nocheck>,
 librust-num-traits-0.2+libm-dev (>= 0.2.9-~~) <!nocheck>,
 librust-pkcs1-0.7+alloc-dev (>= 0.7.5-~~) <!nocheck>,
 librust-pkcs1-0.7+pem-dev (>= 0.7.5-~~) <!nocheck>,
 librust-pkcs1-0.7+pkcs8-dev (>= 0.7.5-~~) <!nocheck>,
 librust-pkcs1-0.7+std-dev (>= 0.7.5-~~) <!nocheck>,
 librust-pkcs8-0.10+alloc-dev <!nocheck>,
 librust-pkcs8-0.10+pem-dev <!nocheck>,
 librust-pkcs8-0.10+std-dev <!nocheck>,
 librust-rand-core-0.6+std-dev (>= 0.6.4-~~) <!nocheck>,
 librust-rand-core-0.6-dev (>= 0.6.4-~~) <!nocheck>,
 librust-signature-2+alloc-dev <!nocheck>,
 librust-signature-2+digest-dev <!nocheck>,
 librust-signature-2+rand-core-dev <!nocheck>,
 librust-signature-2+std-dev <!nocheck>,
 librust-spki-0.7+alloc-dev (>= 0.7.2-~~) <!nocheck>,
 librust-subtle-2-dev (>= 2.1.1-~~) <!nocheck>,
 librust-zeroize-1+alloc-dev (>= 1.5-~~) <!nocheck>,
 librust-zeroize-1+default-dev (>= 1.5-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Jelmer Vernooĳ <jelmer@debian.org>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/rsa]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/rsa
X-Cargo-Crate: rsa
Rules-Requires-Root: no

Package: librust-rsa-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-byteorder-1-dev (>= 1.3.1-~~),
 librust-const-oid-0.9-dev,
 librust-digest-0.10+alloc-dev (>= 0.10.5-~~),
 librust-digest-0.10+oid-dev (>= 0.10.5-~~),
 librust-digest-0.10+std-dev (>= 0.10.5-~~),
 librust-num-bigint-dig-0.8+i128-dev (>= 0.8.2-~~),
 librust-num-bigint-dig-0.8+nightly-dev (>= 0.8.2-~~),
 librust-num-bigint-dig-0.8+prime-dev (>= 0.8.2-~~),
 librust-num-bigint-dig-0.8+serde-dev (>= 0.8.2-~~),
 librust-num-bigint-dig-0.8+u64-digit-dev (>= 0.8.2-~~),
 librust-num-bigint-dig-0.8+zeroize-dev (>= 0.8.2-~~),
 librust-num-integer-0.1-dev (>= 0.1.39-~~),
 librust-num-iter-0.1-dev (>= 0.1.37-~~),
 librust-num-traits-0.2+libm-dev (>= 0.2.9-~~),
 librust-pkcs1-0.7+alloc-dev (>= 0.7.5-~~),
 librust-pkcs1-0.7+pem-dev (>= 0.7.5-~~),
 librust-pkcs1-0.7+pkcs8-dev (>= 0.7.5-~~),
 librust-pkcs1-0.7+std-dev (>= 0.7.5-~~),
 librust-pkcs8-0.10+alloc-dev,
 librust-pkcs8-0.10+encryption-dev,
 librust-pkcs8-0.10+pem-dev,
 librust-pkcs8-0.10+std-dev,
 librust-rand-core-0.6+getrandom-dev (>= 0.6.4-~~),
 librust-rand-core-0.6+std-dev (>= 0.6.4-~~),
 librust-rand-core-0.6-dev (>= 0.6.4-~~),
 librust-serde-1+derive-dev (>= 1.0.103-~~),
 librust-sha1-0.10+oid-dev (>= 0.10.5-~~),
 librust-sha2-0.10+oid-dev (>= 0.10.6-~~),
 librust-signature-2+alloc-dev,
 librust-signature-2+digest-dev,
 librust-signature-2+rand-core-dev,
 librust-signature-2+std-dev,
 librust-spki-0.7+alloc-dev (>= 0.7.2-~~),
 librust-subtle-2-dev (>= 2.1.1-~~),
 librust-zeroize-1+alloc-dev (>= 1.5-~~),
 librust-zeroize-1+default-dev (>= 1.5-~~)
Provides:
 librust-rsa+default-dev (= ${binary:Version}),
 librust-rsa+getrandom-dev (= ${binary:Version}),
 librust-rsa+nightly-dev (= ${binary:Version}),
 librust-rsa+pem-dev (= ${binary:Version}),
 librust-rsa+pkcs5-dev (= ${binary:Version}),
 librust-rsa+serde-dev (= ${binary:Version}),
 librust-rsa+sha1-dev (= ${binary:Version}),
 librust-rsa+sha2-dev (= ${binary:Version}),
 librust-rsa+std-dev (= ${binary:Version}),
 librust-rsa+u64-digit-dev (= ${binary:Version}),
 librust-rsa-0-dev (= ${binary:Version}),
 librust-rsa-0+default-dev (= ${binary:Version}),
 librust-rsa-0+getrandom-dev (= ${binary:Version}),
 librust-rsa-0+nightly-dev (= ${binary:Version}),
 librust-rsa-0+pem-dev (= ${binary:Version}),
 librust-rsa-0+pkcs5-dev (= ${binary:Version}),
 librust-rsa-0+serde-dev (= ${binary:Version}),
 librust-rsa-0+sha1-dev (= ${binary:Version}),
 librust-rsa-0+sha2-dev (= ${binary:Version}),
 librust-rsa-0+std-dev (= ${binary:Version}),
 librust-rsa-0+u64-digit-dev (= ${binary:Version}),
 librust-rsa-0.9-dev (= ${binary:Version}),
 librust-rsa-0.9+default-dev (= ${binary:Version}),
 librust-rsa-0.9+getrandom-dev (= ${binary:Version}),
 librust-rsa-0.9+nightly-dev (= ${binary:Version}),
 librust-rsa-0.9+pem-dev (= ${binary:Version}),
 librust-rsa-0.9+pkcs5-dev (= ${binary:Version}),
 librust-rsa-0.9+serde-dev (= ${binary:Version}),
 librust-rsa-0.9+sha1-dev (= ${binary:Version}),
 librust-rsa-0.9+sha2-dev (= ${binary:Version}),
 librust-rsa-0.9+std-dev (= ${binary:Version}),
 librust-rsa-0.9+u64-digit-dev (= ${binary:Version}),
 librust-rsa-0.9.2-dev (= ${binary:Version}),
 librust-rsa-0.9.2+default-dev (= ${binary:Version}),
 librust-rsa-0.9.2+getrandom-dev (= ${binary:Version}),
 librust-rsa-0.9.2+nightly-dev (= ${binary:Version}),
 librust-rsa-0.9.2+pem-dev (= ${binary:Version}),
 librust-rsa-0.9.2+pkcs5-dev (= ${binary:Version}),
 librust-rsa-0.9.2+serde-dev (= ${binary:Version}),
 librust-rsa-0.9.2+sha1-dev (= ${binary:Version}),
 librust-rsa-0.9.2+sha2-dev (= ${binary:Version}),
 librust-rsa-0.9.2+std-dev (= ${binary:Version}),
 librust-rsa-0.9.2+u64-digit-dev (= ${binary:Version})
Description: Pure Rust RSA implementation - Rust source code
 This package contains the source for the Rust rsa crate, packaged by debcargo
 for use with cargo and dh-cargo.
