## rust-rsa 0.9.6

=== debian/changelog ===
rust-rsa (0.9.6-1) unstable; urgency=medium

  * Package rsa 0.9.6 from crates.io using debcargo 2.7.0. Closes: ##1073127

 -- Jelmer Vernooĳ <jelmer@debian.org>  Wed, 25 Sep 2024 14:06:55 +0100
