=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test rsa 0.9.6 --all-targets --all-features
Features: test-name=rust-rsa:@
Depends: dh-cargo (>= 31), rustc:native (>= 1.65), librust-base64ct-1+alloc-dev, librust-base64ct-1+default-dev, librust-hex-literal-0.4+default-dev (>= 0.4.1-~~), librust-proptest-1+default-dev, librust-rand-0.8+default-dev, librust-rand-chacha-0.3+default-dev, librust-rand-core-0.6-dev, librust-rand-xorshift-0.3+default-dev, librust-serde-test-1+default-dev (>= 1.0.89-~~), librust-sha1-0.10+oid-dev (>= 0.10.5-~~), librust-sha2-0.10+oid-dev (>= 0.10.6-~~), librust-sha3-0.10+oid-dev (>= 0.10.7-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test rsa 0.9.6 --all-targets
Features: test-name=librust-rsa-dev:default
Depends: dh-cargo (>= 31), rustc:native (>= 1.65), librust-base64ct-1+alloc-dev, librust-base64ct-1+default-dev, librust-hex-literal-0.4+default-dev (>= 0.4.1-~~), librust-proptest-1+default-dev, librust-rand-0.8+default-dev, librust-rand-chacha-0.3+default-dev, librust-rand-core-0.6-dev, librust-rand-xorshift-0.3+default-dev, librust-serde-test-1+default-dev (>= 1.0.89-~~), librust-sha1-0.10+oid-dev (>= 0.10.5-~~), librust-sha2-0.10+oid-dev (>= 0.10.6-~~), librust-sha3-0.10+oid-dev (>= 0.10.7-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test rsa 0.9.6 --all-targets --no-default-features --features getrandom
Features: test-name=librust-rsa-dev:getrandom
Depends: dh-cargo (>= 31), rustc:native (>= 1.65), librust-base64ct-1+alloc-dev, librust-base64ct-1+default-dev, librust-hex-literal-0.4+default-dev (>= 0.4.1-~~), librust-proptest-1+default-dev, librust-rand-0.8+default-dev, librust-rand-chacha-0.3+default-dev, librust-rand-core-0.6-dev, librust-rand-xorshift-0.3+default-dev, librust-serde-test-1+default-dev (>= 1.0.89-~~), librust-sha1-0.10+oid-dev (>= 0.10.5-~~), librust-sha2-0.10+oid-dev (>= 0.10.6-~~), librust-sha3-0.10+oid-dev (>= 0.10.7-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test rsa 0.9.6 --all-targets --no-default-features --features hazmat
Features: test-name=librust-rsa-dev:hazmat
Depends: dh-cargo (>= 31), rustc:native (>= 1.65), librust-base64ct-1+alloc-dev, librust-base64ct-1+default-dev, librust-hex-literal-0.4+default-dev (>= 0.4.1-~~), librust-proptest-1+default-dev, librust-rand-0.8+default-dev, librust-rand-chacha-0.3+default-dev, librust-rand-core-0.6-dev, librust-rand-xorshift-0.3+default-dev, librust-serde-test-1+default-dev (>= 1.0.89-~~), librust-sha1-0.10+oid-dev (>= 0.10.5-~~), librust-sha2-0.10+oid-dev (>= 0.10.6-~~), librust-sha3-0.10+oid-dev (>= 0.10.7-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test rsa 0.9.6 --all-targets --no-default-features --features nightly
Features: test-name=librust-rsa-dev:nightly
