## rust-rsa 0.9.7

=== debian/changelog ===
rust-rsa (0.9.7-1) unstable; urgency=medium

  * Team upload.
  * Package rsa 0.9.7 from crates.io using debcargo 2.7.5
  * Drop unneeded dependency adjustments

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Thu, 05 Dec 2024 11:08:36 -0500
