=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: rust
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
- dh-cargo (>= 25),
+ dh-sequence-cargo,
  cargo:native <!nocheck>,
  rustc:native (>= 1.65) <!nocheck>,
  libstd-rust-dev <!nocheck>,
@@ -20,16 +20,16 @@
  librust-pkcs1-0.7+pem-dev (>= 0.7.5-~~) <!nocheck>,
  librust-pkcs1-0.7+pkcs8-dev (>= 0.7.5-~~) <!nocheck>,
  librust-pkcs1-0.7+std-dev (>= 0.7.5-~~) <!nocheck>,
- librust-pkcs8-0.10+alloc-dev <!nocheck>,
- librust-pkcs8-0.10+pem-dev <!nocheck>,
- librust-pkcs8-0.10+std-dev <!nocheck>,
+ librust-pkcs8-0.10+alloc-dev (>= 0.10.2-~~) <!nocheck>,
+ librust-pkcs8-0.10+pem-dev (>= 0.10.2-~~) <!nocheck>,
+ librust-pkcs8-0.10+std-dev (>= 0.10.2-~~) <!nocheck>,
  librust-rand-core-0.6+std-dev (>= 0.6.4-~~) <!nocheck>,
  librust-rand-core-0.6-dev (>= 0.6.4-~~) <!nocheck>,
  librust-signature-2+alloc-dev (>= 2.2-~~) <!nocheck>,
  librust-signature-2+digest-dev (>= 2.2-~~) <!nocheck>,
  librust-signature-2+rand-core-dev (>= 2.2-~~) <!nocheck>,
  librust-signature-2+std-dev (>= 2.2-~~) <!nocheck>,
- librust-spki-0.7+alloc-dev (>= 0.7.2-~~) <!nocheck>,
+ librust-spki-0.7+alloc-dev (>= 0.7.3-~~) <!nocheck>,
  librust-subtle-2-dev (>= 2.1.1-~~) <!nocheck>,
  librust-zeroize-1+alloc-dev (>= 1.5-~~) <!nocheck>,
  librust-zeroize-1+default-dev (>= 1.5-~~) <!nocheck>
@@ -39,6 +39,7 @@
 Standards-Version: 4.7.0
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/rsa]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/rsa
+Homepage: https://github.com/RustCrypto/RSA
 X-Cargo-Crate: rsa
 Rules-Requires-Root: no
 
@@ -63,10 +64,10 @@
  librust-pkcs1-0.7+pem-dev (>= 0.7.5-~~),
  librust-pkcs1-0.7+pkcs8-dev (>= 0.7.5-~~),
  librust-pkcs1-0.7+std-dev (>= 0.7.5-~~),
- librust-pkcs8-0.10+alloc-dev,
- librust-pkcs8-0.10+encryption-dev,
- librust-pkcs8-0.10+pem-dev,
- librust-pkcs8-0.10+std-dev,
+ librust-pkcs8-0.10+alloc-dev (>= 0.10.2-~~),
+ librust-pkcs8-0.10+encryption-dev (>= 0.10.2-~~),
+ librust-pkcs8-0.10+pem-dev (>= 0.10.2-~~),
+ librust-pkcs8-0.10+std-dev (>= 0.10.2-~~),
  librust-rand-core-0.6+getrandom-dev (>= 0.6.4-~~),
  librust-rand-core-0.6+std-dev (>= 0.6.4-~~),
  librust-rand-core-0.6-dev (>= 0.6.4-~~),
@@ -77,7 +78,7 @@
  librust-signature-2+digest-dev (>= 2.2-~~),
  librust-signature-2+rand-core-dev (>= 2.2-~~),
  librust-signature-2+std-dev (>= 2.2-~~),
- librust-spki-0.7+alloc-dev (>= 0.7.2-~~),
+ librust-spki-0.7+alloc-dev (>= 0.7.3-~~),
  librust-subtle-2-dev (>= 2.1.1-~~),
  librust-zeroize-1+alloc-dev (>= 1.5-~~),
  librust-zeroize-1+default-dev (>= 1.5-~~)
@@ -117,17 +118,18 @@
  librust-rsa-0.9+sha2-dev (= ${binary:Version}),
  librust-rsa-0.9+std-dev (= ${binary:Version}),
  librust-rsa-0.9+u64-digit-dev (= ${binary:Version}),
- librust-rsa-0.9.6-dev (= ${binary:Version}),
- librust-rsa-0.9.6+default-dev (= ${binary:Version}),
- librust-rsa-0.9.6+getrandom-dev (= ${binary:Version}),
- librust-rsa-0.9.6+hazmat-dev (= ${binary:Version}),
- librust-rsa-0.9.6+nightly-dev (= ${binary:Version}),
- librust-rsa-0.9.6+pem-dev (= ${binary:Version}),
- librust-rsa-0.9.6+pkcs5-dev (= ${binary:Version}),
- librust-rsa-0.9.6+serde-dev (= ${binary:Version}),
- librust-rsa-0.9.6+sha1-dev (= ${binary:Version}),
- librust-rsa-0.9.6+sha2-dev (= ${binary:Version}),
- librust-rsa-0.9.6+std-dev (= ${binary:Version}),
- librust-rsa-0.9.6+u64-digit-dev (= ${binary:Version})
+ librust-rsa-0.9.7-dev (= ${binary:Version}),
+ librust-rsa-0.9.7+default-dev (= ${binary:Version}),
+ librust-rsa-0.9.7+getrandom-dev (= ${binary:Version}),
+ librust-rsa-0.9.7+hazmat-dev (= ${binary:Version}),
+ librust-rsa-0.9.7+nightly-dev (= ${binary:Version}),
+ librust-rsa-0.9.7+pem-dev (= ${binary:Version}),
+ librust-rsa-0.9.7+pkcs5-dev (= ${binary:Version}),
+ librust-rsa-0.9.7+serde-dev (= ${binary:Version}),
+ librust-rsa-0.9.7+sha1-dev (= ${binary:Version}),
+ librust-rsa-0.9.7+sha2-dev (= ${binary:Version}),
+ librust-rsa-0.9.7+std-dev (= ${binary:Version}),
+ librust-rsa-0.9.7+u64-digit-dev (= ${binary:Version})
 Description: Pure Rust RSA implementation - Rust source code
+ This package offers a portable RSA implementation in pure Rust.
  Source code for Debianized Rust crate "rsa"
