## rust-rsa 0.9.9

=== debian/changelog ===
rust-rsa (0.9.9-1) unstable; urgency=medium

  * Team upload.
  * Package rsa 0.9.9 from crates.io using debcargo 2.7.11

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Fri, 14 Nov 2025 08:39:46 -0500
