=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: rust
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
- dh-sequence-cargo,
- cargo:native <!nocheck>,
+ dh-sequence-cargo
+Build-Depends-Arch: cargo:native <!nocheck>,
  rustc:native (>= 1.65) <!nocheck>,
  libstd-rust-dev <!nocheck>,
  librust-const-oid-0.9-dev <!nocheck>,
@@ -36,12 +36,11 @@
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  Jelmer Vernooĳ <jelmer@debian.org>
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/rsa]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/rsa
 Homepage: https://github.com/RustCrypto/RSA
 X-Cargo-Crate: rsa
-Rules-Requires-Root: no
 
 Package: librust-rsa-dev
 Architecture: any
@@ -118,18 +117,18 @@
  librust-rsa-0.9+sha2-dev (= ${binary:Version}),
  librust-rsa-0.9+std-dev (= ${binary:Version}),
  librust-rsa-0.9+u64-digit-dev (= ${binary:Version}),
- librust-rsa-0.9.7-dev (= ${binary:Version}),
- librust-rsa-0.9.7+default-dev (= ${binary:Version}),
- librust-rsa-0.9.7+getrandom-dev (= ${binary:Version}),
- librust-rsa-0.9.7+hazmat-dev (= ${binary:Version}),
- librust-rsa-0.9.7+nightly-dev (= ${binary:Version}),
- librust-rsa-0.9.7+pem-dev (= ${binary:Version}),
- librust-rsa-0.9.7+pkcs5-dev (= ${binary:Version}),
- librust-rsa-0.9.7+serde-dev (= ${binary:Version}),
- librust-rsa-0.9.7+sha1-dev (= ${binary:Version}),
- librust-rsa-0.9.7+sha2-dev (= ${binary:Version}),
- librust-rsa-0.9.7+std-dev (= ${binary:Version}),
- librust-rsa-0.9.7+u64-digit-dev (= ${binary:Version})
+ librust-rsa-0.9.9-dev (= ${binary:Version}),
+ librust-rsa-0.9.9+default-dev (= ${binary:Version}),
+ librust-rsa-0.9.9+getrandom-dev (= ${binary:Version}),
+ librust-rsa-0.9.9+hazmat-dev (= ${binary:Version}),
+ librust-rsa-0.9.9+nightly-dev (= ${binary:Version}),
+ librust-rsa-0.9.9+pem-dev (= ${binary:Version}),
+ librust-rsa-0.9.9+pkcs5-dev (= ${binary:Version}),
+ librust-rsa-0.9.9+serde-dev (= ${binary:Version}),
+ librust-rsa-0.9.9+sha1-dev (= ${binary:Version}),
+ librust-rsa-0.9.9+sha2-dev (= ${binary:Version}),
+ librust-rsa-0.9.9+std-dev (= ${binary:Version}),
+ librust-rsa-0.9.9+u64-digit-dev (= ${binary:Version})
 Description: Pure Rust RSA implementation - Rust source code
  This package offers a portable RSA implementation in pure Rust.
  Source code for Debianized Rust crate "rsa"
