## rust-rsa 0.9.10

=== debian/changelog ===
rust-rsa (0.9.10-1) unstable; urgency=medium

  * Team upload.
  * Package rsa 0.9.10 from crates.io using debcargo 2.7.11

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Tue, 06 Jan 2026 15:50:35 -0500
