=== debian/control ===
--- 
+++ 
@@ -10,10 +10,10 @@
  librust-digest-0.10+alloc-dev (>= 0.10.5-~~) <!nocheck>,
  librust-digest-0.10+oid-dev (>= 0.10.5-~~) <!nocheck>,
  librust-digest-0.10+std-dev (>= 0.10.5-~~) <!nocheck>,
- librust-num-bigint-dig-0.8+i128-dev (>= 0.8.2-~~) <!nocheck>,
- librust-num-bigint-dig-0.8+prime-dev (>= 0.8.2-~~) <!nocheck>,
- librust-num-bigint-dig-0.8+u64-digit-dev (>= 0.8.2-~~) <!nocheck>,
- librust-num-bigint-dig-0.8+zeroize-dev (>= 0.8.2-~~) <!nocheck>,
+ librust-num-bigint-dig-0.8+i128-dev (>= 0.8.6-~~) <!nocheck>,
+ librust-num-bigint-dig-0.8+prime-dev (>= 0.8.6-~~) <!nocheck>,
+ librust-num-bigint-dig-0.8+u64-digit-dev (>= 0.8.6-~~) <!nocheck>,
+ librust-num-bigint-dig-0.8+zeroize-dev (>= 0.8.6-~~) <!nocheck>,
  librust-num-integer-0.1-dev (>= 0.1.39-~~) <!nocheck>,
  librust-num-traits-0.2+libm-dev (>= 0.2.9-~~) <!nocheck>,
  librust-pkcs1-0.7+alloc-dev (>= 0.7.5-~~) <!nocheck>,
@@ -51,12 +51,12 @@
  librust-digest-0.10+alloc-dev (>= 0.10.5-~~),
  librust-digest-0.10+oid-dev (>= 0.10.5-~~),
  librust-digest-0.10+std-dev (>= 0.10.5-~~),
- librust-num-bigint-dig-0.8+i128-dev (>= 0.8.2-~~),
- librust-num-bigint-dig-0.8+nightly-dev (>= 0.8.2-~~),
- librust-num-bigint-dig-0.8+prime-dev (>= 0.8.2-~~),
- librust-num-bigint-dig-0.8+serde-dev (>= 0.8.2-~~),
- librust-num-bigint-dig-0.8+u64-digit-dev (>= 0.8.2-~~),
- librust-num-bigint-dig-0.8+zeroize-dev (>= 0.8.2-~~),
+ librust-num-bigint-dig-0.8+i128-dev (>= 0.8.6-~~),
+ librust-num-bigint-dig-0.8+nightly-dev (>= 0.8.6-~~),
+ librust-num-bigint-dig-0.8+prime-dev (>= 0.8.6-~~),
+ librust-num-bigint-dig-0.8+serde-dev (>= 0.8.6-~~),
+ librust-num-bigint-dig-0.8+u64-digit-dev (>= 0.8.6-~~),
+ librust-num-bigint-dig-0.8+zeroize-dev (>= 0.8.6-~~),
  librust-num-integer-0.1-dev (>= 0.1.39-~~),
  librust-num-traits-0.2+libm-dev (>= 0.2.9-~~),
  librust-pkcs1-0.7+alloc-dev (>= 0.7.5-~~),
@@ -117,18 +117,18 @@
  librust-rsa-0.9+sha2-dev (= ${binary:Version}),
  librust-rsa-0.9+std-dev (= ${binary:Version}),
  librust-rsa-0.9+u64-digit-dev (= ${binary:Version}),
- librust-rsa-0.9.9-dev (= ${binary:Version}),
- librust-rsa-0.9.9+default-dev (= ${binary:Version}),
- librust-rsa-0.9.9+getrandom-dev (= ${binary:Version}),
- librust-rsa-0.9.9+hazmat-dev (= ${binary:Version}),
- librust-rsa-0.9.9+nightly-dev (= ${binary:Version}),
- librust-rsa-0.9.9+pem-dev (= ${binary:Version}),
- librust-rsa-0.9.9+pkcs5-dev (= ${binary:Version}),
- librust-rsa-0.9.9+serde-dev (= ${binary:Version}),
- librust-rsa-0.9.9+sha1-dev (= ${binary:Version}),
- librust-rsa-0.9.9+sha2-dev (= ${binary:Version}),
- librust-rsa-0.9.9+std-dev (= ${binary:Version}),
- librust-rsa-0.9.9+u64-digit-dev (= ${binary:Version})
+ librust-rsa-0.9.10-dev (= ${binary:Version}),
+ librust-rsa-0.9.10+default-dev (= ${binary:Version}),
+ librust-rsa-0.9.10+getrandom-dev (= ${binary:Version}),
+ librust-rsa-0.9.10+hazmat-dev (= ${binary:Version}),
+ librust-rsa-0.9.10+nightly-dev (= ${binary:Version}),
+ librust-rsa-0.9.10+pem-dev (= ${binary:Version}),
+ librust-rsa-0.9.10+pkcs5-dev (= ${binary:Version}),
+ librust-rsa-0.9.10+serde-dev (= ${binary:Version}),
+ librust-rsa-0.9.10+sha1-dev (= ${binary:Version}),
+ librust-rsa-0.9.10+sha2-dev (= ${binary:Version}),
+ librust-rsa-0.9.10+std-dev (= ${binary:Version}),
+ librust-rsa-0.9.10+u64-digit-dev (= ${binary:Version})
 Description: Pure Rust RSA implementation - Rust source code
  This package offers a portable RSA implementation in pure Rust.
  Source code for Debianized Rust crate "rsa"
